Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Nov 2021 21:03:25 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION aziz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aziz Bot:  Hi Aziz ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9511756218 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0524776231            12:53 AM, 11th Nov                     aziz                    1000013501139           12:53 AM, 11th Nov                     aziz                    I have not received my order until now           12:53 AM, 11th Nov                     aziz                    As from tracking it was supposd fo be delivered today           12:54 AM, 11th Nov                   Sohaib                   Hi Aziz ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:54 AM, 11th Nov                     aziz                    But it was not delivered           12:54 AM, 11th Nov                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:54 AM, 11th Nov                     aziz                    Can you please check why it was not delivered           12:54 AM, 11th Nov                     aziz                    ?           12:56 AM, 11th Nov                   Sohaib                   Could you please provide us with your correct contact number           12:56 AM, 11th Nov                   Sohaib                   5487460000653268           12:56 AM, 11th Nov                     aziz                    0524776231 is my contact number/           12:56 AM, 11th Nov                     aziz                    Addres is muroor road 21street           12:56 AM, 11th Nov                     aziz                    Khalifa University area           12:57 AM, 11th Nov                     aziz                    Villa 36           12:57 AM, 11th Nov                     aziz                    Room 203           12:57 AM, 11th Nov                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:58 AM, 11th Nov                     aziz                    Please update the delivery addres and my contact number           12:58 AM, 11th Nov                     aziz                    You can           12:58 AM, 11th Nov                   Sohaib                   We would like to inform you that due to security reasons, we are not authorized to make any changes to our customer's account. If you wish to change the phone number, you can log in to your account and from the setting option, you can update your correct phone number.   We would like to inform you that we are going to update your provided phone number to the courier team as your order is already shipped from the warehouse and it's in transit.           01:00 AM, 11th Nov                   Sohaib                   Is there anything else I can help you with?           01:00 AM, 11th Nov                     aziz                    Ok no problem please update the contact number i will communicate with the delivery boy           01:00 AM, 11th Nov                     aziz                    I need it to be delivered tomorrow           01:01 AM, 11th Nov                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            01:02 AM, 11th Nov                     aziz                    Ok thank you           01:02 AM, 11th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:02 AM, 11th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3347129